body{
    background-color: #f57b7b;
}

nav ul li{
    /* padding-left: 20px; */
    font-size: x-large;
    background-color: rgba(235, 234, 235, 0.945);
    transition: 0.3s;
}

nav ul li:hover{
    /* padding-left: 20px; */
    font-size: x-large;
    background-color: rgba(245, 211, 237, 0.945);
    transition: 0.3s;
}

.carousel-item img{
    /* transform: scale(1.4); */
    /* height: 150px; */
    /* box-sizing: border-box; */
    clip-path: inset(40px 0px 40px 0px);
    /* vertical-align: middle; */
    /* margin-top: -100px; */
    /* margin: auto; */
    height: 500px;
}

/* CUERPO PRINCIPAL */
.cuerpo-principal{
    background-color: #fceef5c2;
    border-radius: 1em;
    /* font-family: 'Noto Serif', serif; */
    font-family: 'Cormorant Garamond', serif;
    font-size: 1.8em;
    text-align: center;
}

.img-body-bajo{
    width: 25%;
    margin-bottom: 20px;
}


/* aside */

.aside-piscina{
    background-color: #fceef500;
    /* border-radius: 20px; */
}

.aside-piscina img{
    /* height: 300px; */
    width: 100%;
    /* border-radius: 20px; */
    /* margin-left: 5px; */
}

.card-duenos{
    border-radius: 50%;
    text-align: center;
    text-transform: capitalize;
}



.banner-1{
    /* clear: both; limpia los float anteriores */
    /* clear: both; */
    /* width: 100%; */
    background-color:  #f57b7b;
    padding-top: 30px;
    font-family: 'Comfortaa', cursive;
    font-size: x-large;
    color: rgb(12, 12, 12);
    /* padding-left: 50px; */
    /* padding-right: 50px; */
    padding-bottom: 10px;
    text-align: center;
    /* box-sizing: border-box; */
    transition: 0.4s;
}

.redondear{
    border-radius: 4em;
    background-color: darkkhaki;
    width: 40%;
    margin: auto;
    padding-top: 1em;
    padding-bottom: 1em;
    transition: 0.4s;
}

.redondear:hover{
    background-color: #3b393b;
    /* es la transicion de un color a otro. tambien se debe poner a la clase comun para que al salir el mouse tambien tome una transicion */
    transition: 0.4s;
    color: cornsilk;
}

.banner-promo{
    margin-top: 100px;
    /* width: 100%; */
}

footer{
    padding-top: 3em;
    padding-bottom: 2em;
    font-family: 'Cormorant Garamond', serif;
    color: rgb(231, 231, 231);
    margin-top: 100px;
    background-color: #251f44;
}


footer ul li{
    list-style: none;
    font-size: 1.3em;
}

footer .footer-contacto ul li a{
    text-decoration: none;
    color: cornsilk;
}

.developer{
    background-color: rgb(5, 5, 5);
    color: darkgrey;
    padding-top: 0.3em;
    
}

.developer a{
    text-decoration: none;
    color: darkgrey;
}